<?php
require'f_galerie.php';
require'f_admin.php';
$titlu='Adaugă poze';
require'f_sus.php';
echo$div[4].img('upload.gif',2).'Adaugă poze'.$div[5].$div[10].'Nu adaugati poze mai mari de 1 mb'.$div[0];
if($is_pc=='1')
echo$div[7].'Nu poți încărca fișiere având setată versiunea WML, alege altă versiune din pagina principală!'.$div[0];
else
{
$form[0]='/admin-adauga-poza" method="post" ENCTYPE="multipart/form-data';
$form[1]=0;
$form[2]=$div[1].'Nume sau identitate membru:<br /><input name="la" />'.$div[0].$div[1].'Fisier:<br /><input type="file" name="fisier" /><input type="hidden" name="pmtext" value="Poza adăugată de un administrator" />'.$div[0];
$form[3]='la::pmtext';
$form[4]='Adauga';
require'f_form.php';
}
require'f_jos.php';